@charset "UTF-8";

/* ======================================
/*	2011-06 キレイになるために
/*	共通使用：bass.css
====================================== */
/* Firefoxでswfの周囲に出る点線を消去 */
embed { outline: none; }

/* カラー・フォント設定 */
#kireiTopBody a:link,
#kireiBody a:link {
	color: #3584bb;
	text-decoration: none;
}
#kireiTopBody a:visited,
#kireiBody a:visited {
	color: #3584bb;
	text-decoration: none;
}
#kireiTopBody a:hover,
#kireiBody a:hover {
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
#kireiTopBody,
#kireiBody a:active {
}
#kireiTopBody,
#kireiBody {
	font-size: 100%;
	color: #2a2a2a;
}

/* キレイになるためにボディ */
#kireiBody {
	/*width: 968px;*/
	/*margin: 0 0 30px -6px;*/
	width:968px;
	margin:0 auto 30px;
	padding:0 0 20px 0;
	background: #fff;
}

/* キレイになるためにグローバルナビ */
#kireiNavi {
	width: 968px;
	margin: 0 0 10px 0;
	padding: 0;
	overflow: hidden;
}
#headNavi {
}
#headNavi ul {
	width: 930px;
	height: 57px;
	margin: 0 0 0 18px;
	padding: 0;
	background: url(../images/navi_hbg.jpg) no-repeat left top;
}
#headNavi ul li {
	float: left;
}

/* サブナビ */
#headSubNavi {
	width: 930px;
	height: 30px;
	margin: 0 0 0 18px;
	padding: 0;
	background: url(../images/navi_bg.jpg) no-repeat left top;
	clear: both;
}
#headSubNavi ul {
	margin: 0;
	padding: 4px 0 4px 30px;
}
#headSubNavi li {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 0 0 11px;
	background: url(../images/navi_icon_right.png) no-repeat 0 50%;
	color: #fff;
	font-size: 92%;
	white-space: nowrap;
}
#kireiBody #headSubNavi ul li.crr {
	background: url(../images/navi_icon_bottom.png) no-repeat 0 50%;
}
#kireiBody #headSubNavi ul li a:link {
	color: #fff;
	text-decoration: underline;
}
#kireiBody #headSubNavi ul li a:visited {
	color: #fff;
	text-decoration: underline;
}
#kireiBody #headSubNavi ul li a:hover {
	color: #ccffff;
	text-decoration: none;
}

/* iepngfix */
#kireiBody #headSubNavi img {behavior: url(/jp/ja/kirei/common_kirei/htc/iepngfix.htc);}


/* ------------------------------------------------ */
/* コンテンツヘッダ */
#contetHead {
	width: 968px;
	margin:0 0 10px 0;
	padding: 0;
	text-align:center;
}


/* ------------------------------------------------ */
/* アイコン付きテキストリンク */
div.arr a,
p.arr a {
	background: url(../images/icon_arr.gif) no-repeat 0 50%;
	margin: 0;
	padding: 2px 0 3px 10px;
	font-weight: bold;
}


/* ------------------------------------------------ */
/* 下部横跳びバナー（初回） */
#footNaviFirst {
	width: 870px;
	margin: 10px 0 0 50px;
	clear: both;
}
#footNaviFirstIndex {
	width: 870px;
	margin: 50px 0 0 50px;
	clear: both;
}
#footNaviFirst ul,
#footNaviFirstIndex ul {
	width: 870px;
	zoom: 1;
}
#footNaviFirst ul li,
#footNaviFirstIndex ul li {
	width: 336px;
	margin: 0 7px 0 0;
	float: left;
}

/* ------------------------------------------------ */
/* 下部横跳びバナー */
#footNavi {
	width: 870px;
	margin: 10px 0 0 50px;
	background: url(../images/bnbox_bg.gif) no-repeat left top;
	clear: both;
	zoom: 1;
}
#footNavi #bn {
	width: 513px;
	margin: 0;
	float: left;
}
#footNavi #bn h2 {
	width: 493px;
	margin: 15px 0 0 20px;
}

#footNavi #bn ul {
	width: 488px;
	margin: 15px 0 0 25px;
}
#footNavi #bn ul li {
	background: url(../images/icon_arr.gif) no-repeat 0 50%;
	margin: 0;
	padding: 2px 0 3px 10px;
	font-size:93%;
}

#footNavi #banner {
	width: 336px;
	margin: 0 0 0 21px;
	float: right;
}
#footNavi #banner ul li {
	width: 336px;
	margin: 0 0 7px 0;
}

#bannerPrecious ul li img{
	margin: 0 0 7px 0;
	vertical-align:top;
}


/* ------------------------------------------------ */
/* ソーシャルボタン */
.socialBox {
	width: 870px;
	margin: 30px 0 0 0;
	padding: 0 0 10px 0;
}

.socialBoxTherapy {
	width: 870px;
	margin: 30px 0 0 50px;
	padding: 0 0 20px 0;
	background: #fff;
}

.socialBox li,
.socialBoxTherapy li {
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
}


/* ------------------------------------------------ */
/* ------------------------------------------------ */
/* 【美肌暦top】ボディ */
#bihadaTopBody {
	width: 870px;
	margin: 0 0 0 50px;
	padding: 0;
}
#bihadaTopBody h3 {
	width: 870px;
}

/* 注釈 */
#topInfo {
	width: 870px;
	text-align: right;
	margin: 10px 0 0 0;
	clear: both;
	font-size: 92%;
}

/* ------------------------------------------------ */
/* 【美肌暦top】カテゴリーボックス */
#bihadaTopBody #categoryBox {
	width: 870px;
	margin: 0;
	padding: 0 0 30px 0;
}
#bihadaTopBody #categoryBox ul li {
	width: 870px;
	zoom: 1;
}
#bihadaTopBody #categoryBox ul li .photo {
	width: 90px;
	margin: 0 10px 0 0;
	float: left;
}
#bihadaTopBody #categoryBox ul li .category {
	width: 770px;
	float: left;
}
#bihadaTopBody #categoryBox ul li .name {
	margin: 0 0 7px 0;
}
#bihadaTopBody #categoryBox ul li .btn {
	margin: 0 0 5px 0;
}
#bihadaTopBody #categoryBox ul li .category p {
	font-size: 92%;
}


/* ------------------------------------------------ */
/* ------------------------------------------------ */
/* 【美肌暦】ボディ */
#bihadaBody {
	width: 870px;
	margin: 0 0 0 50px;
	padding: 0;
}

/* ------------------------------------------------ */
/* 【美肌暦】動画 */
.dougaBox {
	width: 870px;
	height: 572px;
	position: relative;
	clear: both;
}
.dougaBox h4 {
	position: absolute;
	overflow: hidden;
	display: block;
	text-indent: -1000em;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 0;
}
.dougaBox .douga {
	width: 482px;
	padding: 124px 0 0 194px;
}


/* ------------------------------------------------ */
/* 【美肌暦】商品ラインナップ */
.bihadaLineupBox {
	width: 870px;
	margin: 40px 0 0 0;
	padding: 0 0 10px 0; 
	background: url(../../bihadagoyomi/images/lineup_bg.gif) repeat-y left bottom;
	border-bottom: 1px solid #e185b6;
}

.bihadaLineupBoxOther {
	margin-top: 10px;
	margin-bottom 10px;
}

/* 商品ラインナップリスト（3列） */
.bihadaLineupBox .lineup {
	width: 780px;
	margin: 0 0 0 90px;
	padding: 10px 0 0 0; 
}
.bihadaLineupBox .lineup ul {
	width: 780px;
	zoom: 1;
}
.bihadaLineupBox .lineup ul li {
	width: 240px;
	margin: 0 20px 15px 0;
	text-align: left;
	float: left;
}
/* 3番目に.rightを付加 */
.bihadaLineupBox .lineup ul li.right {
	margin: 0 0 15px 0;
}
.bihadaLineupBox .lineup ul li .photo img {
	border: 1px solid #e7e7e7;
}
.bihadaLineupBox .lineup ul li .name {
	margin:  7px 0 3px 0;
	line-height: 1.4;
}


/* 商品ラインナップリスト（4列） */
.bihadaLineupBox .lineup4 {
	width: 780px;
	margin: 0 0 0 70px;
	padding: 10px 0 0 0; 
}
.bihadaLineupBox .lineup4 ul {
	width: 780px;
	zoom: 1;
}
.bihadaLineupBox .lineup4 ul li {
	width: 180px;
	margin: 0 20px 15px 0;
	text-align: left;
	float: left;
}
/* 4番目に.rightを付加 */
.bihadaLineupBox .lineup4 ul li.right {
	margin: 0 0 15px 0;
}
.bihadaLineupBox .lineup4 ul li .photo img,
.bihadaLineupBoxW596 .lineup ul li .photo img {
	border: 1px solid #e7e7e7;
}
.bihadaLineupBox .lineup4 ul li .name,
.bihadaLineupBoxW596 .lineup ul li .name {
	margin:  7px 0 3px 0;
	line-height: 1.4;
}


/* 商品ラインナップリスト（w750px） */
.bihadaLineupBoxW750 {
	width: 750px;
	margin: 40px 0 0 60px;
	padding: 0 0 10px 0; 
	background: url(../../bihadagoyomi/images/lineup_bg_w750.gif) repeat-y left bottom;
	border-bottom: 1px solid #e185b6;
}
.bihadaLineupBoxW750 .lineup {
	width: 520px;
	margin: 0 0 0 160px;
	padding: 10px 0 0 0; 
}
.bihadaLineupBoxW750 .lineup ul {
	width: 520px;
	zoom: 1;
}
.bihadaLineupBoxW750 .lineup ul li {
	width: 240px;
	margin: 0 20px 15px 0;
	text-align: left;
	float: left;
}

/* 商品ラインナップリスト（w596px） */
.bihadaLineupBoxW596 {
	width: 596px;
	margin: 40px 0 0 135px;
	padding: 0 0 10px 0; 
	background: url(../../bihadagoyomi/images/lineup_bg_w596.gif) repeat-y left bottom;
	border-bottom: 1px solid #e185b6;
}
.bihadaLineupBoxW596 .lineup {
	width: 520px;
	margin: 0 0 0 100px;
	padding: 10px 0 0 0; 
}
.bihadaLineupBoxW596 .lineup ul {
	width: 520px;
	zoom: 1;
}
.bihadaLineupBoxW596 .lineup ul li {
	width: 240px;
	margin: 0 20px 15px 0;
	text-align: left;
	float: left;
}

/* ------------------------------------------------ */
/* ------------------------------------------------ */
/* 既存コンテンツボディ */
#otherBody {
	width: 922px;
	margin: 0 0 0 23px;
}

/* ------------------------------------------------ */
/* クリア */
.bodyClear {
	clear: both;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
} /*IE7以外のモダンブラウザ向け*/
.clearfix {
	display: inline-block;
} /*IE7およびMacIE5向け*/
/*Hides from IE-mac¥*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display:block;
}
/*End hide from IE-mac*/ /*IE6以前向け*/
